{
  "sha": "94142b2fc15a4a671483c963665c0ae25b172c6458e6924d32f1ef5bfe8e4dfa",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-47300BA8-9B05-428D-835A-1975B04DE84E-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Task Name | Start Date       | Duration   | User         |\n|-----------|------------------|------------|--------------|\n| Local - Run Workflow: Workflow kill test | 03/14/2023 01:54 PM | 3m 41s     | Tenant Harker |\n| Local - Run Task: Task kill test in Workflow kill test - Operation | 03/14/2023 01:57 PM | 44s        |              |\n| Local - Run Task: Task kill test in Workflow kill test - Operation | 03/14/2023 01:57 PM | 40s        |              |"
}
